.BaTtl2{
margin-top:15px;
}
.BaContena a{
display:block;
width:200px;
	background: url(../../images/fig_sbm_ln_ico1.gif) 0px 3px no-repeat;
	margin-bottom:5px;
	padding-left: 13px;
	color: #444;
	text-decoration: none;
}
.BaContena a:hover{
	color: #FF73B2;
	text-decoration: none;
}
.BaNote{
margin:3px 13px;
}
.LinBnrArea{
background:#FFFBDC;
margin:35px 0 0 100px;
padding:8px 10px;
width:300px;
text-align:center;
}
.LinBnrArea .BaTtl2{
color:#444;
margin-top:0;
}
.LinBnrArea img{
margin-top:5px;
}